Subject: Re: Ticket Number - 241993
From: Pritish Nandi <[email-masked]>
To: Pravesh Singh <[email-masked]>
Cc: saurabh <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Tue, 16 Aug 2022 21:50:22 -0700 (MST)

Hi Pravesh, 

This is very strange. I am not sure who this person is. 

Please do keep an eye on him. I will update Josephine. 

Regards, 
Pritish 

From: "Pravesh Singh" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "deeksha" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, August 17, 2022 2:57:20 AM 
Subject: Ticket Number - 241993 

Hi Pritish, 

We received a chat from India and the customer mentioned about Live SalesMan. I don't think it was a real chat. Can you please review it and advise if we can mark it solved as spam? 

Best regards, 
Pravesh Singh